.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.118000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.390227,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390227,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390227,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390540,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390540,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390540,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390658,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390658,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390658,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390834,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390834,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390834,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.892800px;}
.ls4{letter-spacing:-0.716800px;}
.ls7{letter-spacing:-0.537600px;}
.ls1{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.006400px;}
.ls9{letter-spacing:-0.005757px;}
.ls0{letter-spacing:-0.003600px;}
.ls3{letter-spacing:-0.003200px;}
.lsc{letter-spacing:-0.002881px;}
.ls8{letter-spacing:-0.002879px;}
.lsd{letter-spacing:-0.002338px;}
.ls6{letter-spacing:0.528000px;}
.lsa{letter-spacing:0.886400px;}
.lsb{letter-spacing:1.776000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-0.793600px;}
.ws3{word-spacing:-0.556800px;}
.ws6{word-spacing:-0.051200px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.281600px;}
.wsa{word-spacing:0.441600px;}
.wsf{word-spacing:0.518981px;}
.ws4{word-spacing:0.531200px;}
.ws8{word-spacing:0.636197px;}
.ws7{word-spacing:0.639076px;}
.wse{word-spacing:0.639589px;}
.wsc{word-spacing:0.675200px;}
.ws5{word-spacing:0.886400px;}
.ws2{word-spacing:0.889600px;}
.ws9{word-spacing:0.950400px;}
.ws1{word-spacing:0.997203px;}
._0{margin-left:-3.992413px;}
._2{margin-left:-2.931200px;}
._3{margin-left:-1.136000px;}
._4{width:1.772800px;}
._9{width:9.177600px;}
._5{width:22.643200px;}
._8{width:29.747200px;}
._1{width:31.536000px;}
._6{width:32.595200px;}
._a{width:321.914992px;}
._7{width:332.382769px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:23.377517px;}
.fs2{font-size:28.787200px;}
.fs3{font-size:28.810320px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:36.000115px;}
.y5{bottom:0.046863px;}
.y4b{bottom:6.921318px;}
.y25{bottom:7.112765px;}
.y4{bottom:12.472152px;}
.y4a{bottom:12.793314px;}
.y24{bottom:13.036466px;}
.y49{bottom:26.294621px;}
.y23{bottom:26.526938px;}
.y27{bottom:26.658497px;}
.y26{bottom:28.251831px;}
.y3{bottom:29.342794px;}
.y48{bottom:39.795928px;}
.y22{bottom:40.017410px;}
.y2{bottom:46.213436px;}
.y47{bottom:53.297235px;}
.y21{bottom:53.507882px;}
.y46{bottom:79.423335px;}
.y20{bottom:79.664697px;}
.y45{bottom:92.924642px;}
.y1f{bottom:93.155169px;}
.y44{bottom:113.633396px;}
.y1e{bottom:113.847305px;}
.y42{bottom:114.931772px;}
.y1c{bottom:115.144639px;}
.y43{bottom:127.134703px;}
.y1d{bottom:127.337777px;}
.y41{bottom:128.433079px;}
.y1b{bottom:128.635111px;}
.y3f{bottom:148.492163px;}
.y1a{bottom:148.719484px;}
.y19{bottom:148.741103px;}
.y40{bottom:149.049360px;}
.y3e{bottom:167.244353px;}
.y18{bottom:167.478245px;}
.y3c{bottom:186.745866px;}
.y17{bottom:186.964108px;}
.y3d{bottom:193.496519px;}
.y3b{bottom:200.247173px;}
.y16{bottom:200.454580px;}
.y3a{bottom:250.964371px;}
.y39{bottom:265.960450px;}
.y14{bottom:278.544815px;}
.y38{bottom:280.956528px;}
.y13{bottom:293.540893px;}
.y37{bottom:295.952607px;}
.y12{bottom:308.536972px;}
.y36{bottom:310.948685px;}
.y11{bottom:323.533050px;}
.y0{bottom:331.944444px;}
.y10{bottom:338.529129px;}
.y15{bottom:355.047778px;}
.y35{bottom:550.885940px;}
.y34{bottom:565.882018px;}
.yf{bottom:578.466384px;}
.y33{bottom:580.878097px;}
.ye{bottom:593.462462px;}
.y32{bottom:595.874175px;}
.yd{bottom:608.458541px;}
.y31{bottom:610.870254px;}
.yc{bottom:623.454619px;}
.y30{bottom:625.866332px;}
.yb{bottom:638.450697px;}
.y2f{bottom:640.862410px;}
.ya{bottom:653.446776px;}
.y2e{bottom:655.858489px;}
.y9{bottom:668.442854px;}
.y2d{bottom:670.854567px;}
.y8{bottom:683.438933px;}
.y2c{bottom:685.850646px;}
.y7{bottom:698.435011px;}
.y2b{bottom:700.846724px;}
.y6{bottom:713.431090px;}
.y2a{bottom:715.842803px;}
.y52{bottom:758.658481px;}
.y51{bottom:771.155213px;}
.y29{bottom:775.679030px;}
.y50{bottom:783.651945px;}
.y28{bottom:788.175762px;}
.y54{bottom:873.818366px;}
.y53{bottom:886.315098px;}
.y4f{bottom:943.522638px;}
.y4e{bottom:956.019370px;}
.y5a{bottom:1234.066659px;}
.y59{bottom:1246.563391px;}
.y4d{bottom:1354.283971px;}
.y4c{bottom:1366.780703px;}
.y56{bottom:1399.258460px;}
.y55{bottom:1411.755192px;}
.y58{bottom:1413.317284px;}
.y57{bottom:1425.814016px;}
.y1{bottom:1477.298052px;}
.y5c{bottom:1479.315025px;}
.y5b{bottom:1491.811757px;}
.hb{height:17.369495px;}
.h8{height:21.388890px;}
.ha{height:21.406068px;}
.h3{height:26.532085px;}
.h4{height:26.541085px;}
.h6{height:29.056000px;}
.h2{height:63.672412px;}
.h9{height:214.306458px;}
.h7{height:216.193464px;}
.h1{height:1242.643791px;}
.h5{height:1574.541373px;}
.h0{height:1574.588235px;}
.w3{width:314.917647px;}
.w2{width:337.411765px;}
.w1{width:928.663399px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:4.817815px;}
.x1e{left:10.467428px;}
.x4{left:15.167759px;}
.xd{left:17.452897px;}
.xf{left:26.232640px;}
.x22{left:28.209929px;}
.x5{left:30.723372px;}
.x1c{left:35.239285px;}
.x12{left:36.393666px;}
.x20{left:38.754326px;}
.x9{left:40.975705px;}
.x8{left:47.647040px;}
.x6{left:53.217490px;}
.x1{left:56.974163px;}
.x1d{left:68.676907px;}
.xc{left:72.358187px;}
.x7{left:88.172255px;}
.x2{left:115.799718px;}
.x1f{left:160.639492px;}
.x13{left:169.523564px;}
.xe{left:171.882052px;}
.x10{left:180.587368px;}
.x23{left:182.795129px;}
.x21{left:186.746889px;}
.xb{left:190.624297px;}
.x14{left:193.782760px;}
.x11{left:213.957534px;}
.xa{left:219.702054px;}
.x15{left:230.992094px;}
.x24{left:237.542381px;}
.x2d{left:313.265267px;}
.x2e{left:323.560075px;}
.x32{left:393.338077px;}
.x31{left:409.193931px;}
.x19{left:508.470938px;}
.x18{left:524.799949px;}
.x30{left:528.958861px;}
.x1a{left:530.965056px;}
.x17{left:538.335159px;}
.x1b{left:563.221464px;}
.x2f{left:565.695505px;}
.x34{left:625.141209px;}
.x33{left:626.595829px;}
.x26{left:661.355489px;}
.x25{left:669.457120px;}
.x28{left:768.673675px;}
.x27{left:769.833371px;}
.x29{left:805.446558px;}
.x2a{left:811.811144px;}
.x2b{left:821.344901px;}
.x2c{left:843.120456px;}
.x16{left:860.101172px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.762055pt;}
.ls4{letter-spacing:-0.611829pt;}
.ls7{letter-spacing:-0.458872pt;}
.ls1{letter-spacing:-0.006146pt;}
.ls2{letter-spacing:-0.005463pt;}
.ls9{letter-spacing:-0.004914pt;}
.ls0{letter-spacing:-0.003073pt;}
.ls3{letter-spacing:-0.002731pt;}
.lsc{letter-spacing:-0.002459pt;}
.ls8{letter-spacing:-0.002457pt;}
.lsd{letter-spacing:-0.001995pt;}
.ls6{letter-spacing:0.450678pt;}
.lsa{letter-spacing:0.756592pt;}
.lsb{letter-spacing:1.515916pt;}
.wsd{word-spacing:-0.677382pt;}
.ws3{word-spacing:-0.475260pt;}
.ws6{word-spacing:-0.043702pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.240362pt;}
.wsa{word-spacing:0.376931pt;}
.wsf{word-spacing:0.442979pt;}
.ws4{word-spacing:0.453409pt;}
.ws8{word-spacing:0.543030pt;}
.ws7{word-spacing:0.545487pt;}
.wse{word-spacing:0.545925pt;}
.wsc{word-spacing:0.576321pt;}
.ws5{word-spacing:0.756592pt;}
.ws2{word-spacing:0.759324pt;}
.ws9{word-spacing:0.811220pt;}
.ws1{word-spacing:0.851169pt;}
._0{margin-left:-3.407750pt;}
._2{margin-left:-2.501945pt;}
._3{margin-left:-0.969640pt;}
._4{width:1.513185pt;}
._9{width:7.833600pt;}
._5{width:19.327250pt;}
._8{width:25.390915pt;}
._1{width:26.917757pt;}
._6{width:27.821844pt;}
._a{width:274.772629pt;}
._7{width:283.707468pt;}
.fs4{font-size:19.954031pt;}
.fs2{font-size:24.571501pt;}
.fs3{font-size:24.591235pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:30.728132pt;}
.y5{bottom:0.040000pt;}
.y4b{bottom:5.907735pt;}
.y25{bottom:6.071147pt;}
.y4{bottom:10.645686pt;}
.y4a{bottom:10.919817pt;}
.y24{bottom:11.127360pt;}
.y49{bottom:22.443945pt;}
.y23{bottom:22.642240pt;}
.y27{bottom:22.754533pt;}
.y26{bottom:24.114533pt;}
.y3{bottom:25.045732pt;}
.y48{bottom:33.968073pt;}
.y22{bottom:34.157120pt;}
.y2{bottom:39.445778pt;}
.y47{bottom:45.492201pt;}
.y21{bottom:45.672000pt;}
.y46{bottom:67.792303pt;}
.y20{bottom:67.998319pt;}
.y45{bottom:79.316431pt;}
.y1f{bottom:79.513199pt;}
.y44{bottom:96.992522pt;}
.y1e{bottom:97.175106pt;}
.y42{bottom:98.100759pt;}
.y1c{bottom:98.282453pt;}
.y43{bottom:108.516650pt;}
.y1d{bottom:108.689986pt;}
.y41{bottom:109.624887pt;}
.y1b{bottom:109.797333pt;}
.y3f{bottom:126.746449pt;}
.y1a{bottom:126.940480pt;}
.y19{bottom:126.958933pt;}
.y40{bottom:127.222048pt;}
.y3e{bottom:142.752503pt;}
.y18{bottom:142.952142pt;}
.y3c{bottom:159.398145pt;}
.y17{bottom:159.584427pt;}
.y3d{bottom:165.160209pt;}
.y3b{bottom:170.922273pt;}
.y16{bottom:171.099307pt;}
.y3a{bottom:214.212267pt;}
.y39{bottom:227.012267pt;}
.y14{bottom:237.753733pt;}
.y38{bottom:239.812267pt;}
.y13{bottom:250.553733pt;}
.y37{bottom:252.612267pt;}
.y12{bottom:263.353733pt;}
.y36{bottom:265.412267pt;}
.y11{bottom:276.153733pt;}
.y0{bottom:283.333333pt;}
.y10{bottom:288.953733pt;}
.y15{bottom:303.053333pt;}
.y35{bottom:470.212267pt;}
.y34{bottom:483.012267pt;}
.yf{bottom:493.753733pt;}
.y33{bottom:495.812267pt;}
.ye{bottom:506.553733pt;}
.y32{bottom:508.612267pt;}
.yd{bottom:519.353733pt;}
.y31{bottom:521.412267pt;}
.yc{bottom:532.153733pt;}
.y30{bottom:534.212267pt;}
.yb{bottom:544.953733pt;}
.y2f{bottom:547.012267pt;}
.ya{bottom:557.753733pt;}
.y2e{bottom:559.812267pt;}
.y9{bottom:570.553733pt;}
.y2d{bottom:572.612267pt;}
.y8{bottom:583.353733pt;}
.y2c{bottom:585.412267pt;}
.y7{bottom:596.153733pt;}
.y2b{bottom:598.212267pt;}
.y6{bottom:608.953733pt;}
.y2a{bottom:611.012267pt;}
.y52{bottom:647.557867pt;}
.y51{bottom:658.224533pt;}
.y29{bottom:662.085867pt;}
.y50{bottom:668.891200pt;}
.y28{bottom:672.752533pt;}
.y54{bottom:745.853333pt;}
.y53{bottom:756.520000pt;}
.y4f{bottom:805.349867pt;}
.y4e{bottom:816.016533pt;}
.y5a{bottom:1053.345600pt;}
.y59{bottom:1064.012267pt;}
.y4d{bottom:1155.957867pt;}
.y4c{bottom:1166.624533pt;}
.y56{bottom:1194.346133pt;}
.y55{bottom:1205.012800pt;}
.y58{bottom:1206.346133pt;}
.y57{bottom:1217.012800pt;}
.y1{bottom:1260.957333pt;}
.y5c{bottom:1262.678933pt;}
.y5b{bottom:1273.345600pt;}
.hb{height:14.825845pt;}
.h8{height:18.256625pt;}
.ha{height:18.271288pt;}
.h3{height:22.646633pt;}
.h4{height:22.654315pt;}
.h6{height:24.800937pt;}
.h2{height:54.348000pt;}
.h9{height:182.922667pt;}
.h7{height:184.533333pt;}
.h1{height:1060.666667pt;}
.h5{height:1343.960000pt;}
.h0{height:1344.000000pt;}
.w3{width:268.800000pt;}
.w2{width:288.000000pt;}
.w1{width:792.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:4.112277pt;}
.x1e{left:8.934541pt;}
.x4{left:12.946539pt;}
.xd{left:14.897033pt;}
.xf{left:22.391040pt;}
.x22{left:24.078768pt;}
.x5{left:26.224133pt;}
.x1c{left:30.078720pt;}
.x12{left:31.064049pt;}
.x20{left:33.079006pt;}
.x9{left:34.975079pt;}
.x8{left:40.669440pt;}
.x6{left:45.424133pt;}
.x1{left:48.630667pt;}
.x1d{left:58.619619pt;}
.xc{left:61.761800pt;}
.x7{left:75.260000pt;}
.x2{left:98.841600pt;}
.x1f{left:137.114880pt;}
.x13{left:144.697938pt;}
.xe{left:146.711040pt;}
.x10{left:154.141519pt;}
.x23{left:156.025968pt;}
.x21{left:159.399018pt;}
.xb{left:162.708605pt;}
.x14{left:165.404532pt;}
.x11{left:182.624841pt;}
.xa{left:187.528113pt;}
.x15{left:197.164800pt;}
.x24{left:202.755840pt;}
.x2d{left:267.389600pt;}
.x2e{left:276.176800pt;}
.x32{left:335.736267pt;}
.x31{left:349.270133pt;}
.x19{left:434.008667pt;}
.x18{left:447.946400pt;}
.x30{left:451.496267pt;}
.x1a{left:453.208667pt;}
.x17{left:459.499467pt;}
.x1b{left:480.741333pt;}
.x2f{left:482.853067pt;}
.x34{left:533.593333pt;}
.x33{left:534.834933pt;}
.x26{left:564.504267pt;}
.x25{left:571.419467pt;}
.x28{left:656.106400pt;}
.x27{left:657.096267pt;}
.x29{left:687.494133pt;}
.x2a{left:692.926667pt;}
.x2b{left:701.064267pt;}
.x2c{left:719.650933pt;}
.x16{left:734.144933pt;}
}
